<!--<?xml version="1.0" encoding="utf-8"?>-->
<!--<resources>-->

    <!--&lt;!&ndash;-->
        <!--Base application theme, dependent on API level. This theme is replaced-->
        <!--by AppBaseTheme from res/values-vXX/styles.xml on newer devices.-->

    <!--&ndash;&gt;-->
    <!--<style name="AppBaseTheme" parent="android:Theme.Light">-->
        <!--&lt;!&ndash;-->
            <!--Theme customizations available in newer API levels can go in-->
            <!--res/values-vXX/styles.xml, while customizations related to-->
            <!--backward-compatibility can go here.-->

        <!--&ndash;&gt;-->
    <!--</style>-->

    <!--&lt;!&ndash; Application theme. &ndash;&gt;-->
    <!--<style name="AppTheme" parent="android:Theme.Light">-->
        <!--&lt;!&ndash; All customizations that are NOT specific to a particular API-level can go here. &ndash;&gt;-->
    <!--</style>-->

    <!--<style name="LoginFormContainer">-->
        <!--<item name="android:layout_width">match_parent</item>-->
        <!--<item name="android:layout_height">wrap_content</item>-->
        <!--<item name="android:padding">16dp</item>-->
    <!--</style>-->

<!--</resources>-->

<resources>

    <!-- Base application theme. -->
    <!--<style name="AppTheme" parent="Theme.AppCompat.Light">-->
        <!--&lt;!&ndash; Customize your theme here. &ndash;&gt;-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--<item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
        <!--<item name="colorAccent">@color/colorAccent</item>-->
        <!--&lt;!&ndash;<item name="textColorPrimary">@color/icon_gray</item>&ndash;&gt;-->
    <!--</style>-->


    <style name="LoginFormContainer">
    <item name="android:layout_width">match_parent</item>
    <item name="android:layout_height">wrap_content</item>
    <item name="android:padding">16dp</item>
    </style>




    <style name="OverflowMenuStyle" parent="Widget.AppCompat.PopupMenu.Overflow">
        <!-- Api 21 -->
        <item name="overlapAnchor">false</item>
        <!-- 弹出层背景颜色 -->
        <!--<item name="android:popupBackground">@color/action_bar_title_text_color</item>-->
        <!-- 设置弹出菜单文字颜色 -->
        <!--<item name="android:textColor">@color/message_text</item>-->
    </style>

    <!--<style name="TestAppTheme" parent="Theme.AppCompat.Light">-->
        <!--&lt;!&ndash; Customize your theme here. &ndash;&gt;-->
        <!--<item name="windowActionBar">false</item>-->
        <!--<item name="windowNoTitle">true</item>-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--<item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
        <!--<item name="colorAccent">@color/icon_red</item>-->

    <!--</style>-->


    <style name="toolbar_nav_button" parent="Widget.AppCompat.Toolbar.Button.Navigation">
        <item name="android:minWidth">0dp</item>
        <item name="android:paddingLeft">16dp</item>
        <item name="android:paddingRight">16dp</item>
    </style>

    <style name="ToolbarTheme" parent="FixedActionbarTheme">

        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="toolbarNavigationButtonStyle">@style/toolbar_nav_button</item>
        <!--<item name="actionBarSize">39dp</item>-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--&lt;!&ndash;<item name="windowBackground">@color/white</item>&ndash;&gt;-->
        <!--<item name="colorAccent">@color/icon_red</item>-->
        <!--&lt;!&ndash;<item name="colorPrimaryDark">@color/colorPrimaryDark</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="statusBarColor">@color/icon_red</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="android:windowLightStatusBar">true</item>&ndash;&gt;-->
        <!--<item name="actionOverflowButtonStyle">@style/OverflowButtonStyleSetting</item>-->
    </style>

    <style name="FixedActionbarTheme" parent="Theme.AppCompat.Light">
        <item name="android:screenOrientation">portrait</item>
        <item name="actionBarSize">39dp</item>
        <item name="colorPrimary">@color/colorPrimary</item>
        <!--<item name="windowBackground">@color/white</item>-->
        <item name="colorAccent">@color/icon_red</item>
        <item name="actionOverflowMenuStyle">@style/OverflowMenuStyle</item>
        <!--<item name="windowActionBar">false</item>-->
        <!--<item name="toolbarStyle">@style/ToolBarMenu</item>>-->
        <!--<item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
        <!--<item name="statusBarColor">@color/icon_red</item>-->
        <!--<item name="android:windowLightStatusBar">true</item>-->
    </style>

    <style name="SearchActionbarTheme" parent="FixedActionbarTheme">
        <!--<item name="actionBarSize">39dp</item>-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--&lt;!&ndash;<item name="windowBackground">@color/white</item>&ndash;&gt;-->
        <!--<item name="colorAccent">@color/icon_red</item>-->
        <!--&lt;!&ndash;<item name="colorPrimaryDark">@color/colorPrimaryDark</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="statusBarColor">@color/icon_red</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="android:windowLightStatusBar">true</item>&ndash;&gt;-->
        <item name="actionOverflowButtonStyle">@style/OverflowButtonStyleSetting</item>
    </style>
    <style name="ResultActionbarTheme" parent="FixedActionbarTheme">
        <!--<item name="actionBarSize">39dp</item>-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--&lt;!&ndash;<item name="windowBackground">@color/white</item>&ndash;&gt;-->
        <!--<item name="colorAccent">@color/icon_red</item>-->
        <!--&lt;!&ndash;<item name="colorPrimaryDark">@color/colorPrimaryDark</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="statusBarColor">@color/icon_red</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="android:windowLightStatusBar">true</item>&ndash;&gt;-->
        <item name="actionOverflowButtonStyle">@style/OverflowButtonStyleMenu</item>
    </style>

    <style name="DetailActionbarTheme" parent="FixedActionbarTheme">
        <!--<item name="actionBarSize">39dp</item>-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--&lt;!&ndash;<item name="windowBackground">@color/white</item>&ndash;&gt;-->
        <!--<item name="colorAccent">@color/icon_red</item>-->
        <!--&lt;!&ndash;<item name="colorPrimaryDark">@color/colorPrimaryDark</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="statusBarColor">@color/icon_red</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="android:windowLightStatusBar">true</item>&ndash;&gt;-->
        <item name="actionOverflowButtonStyle">@style/OverflowButtonStyleMenu</item>
    </style>
    <!--<style name="StandardTitleActionbarTheme" parent="Theme.AppCompat.Light">-->
        <!--<item name="actionBarSize">39dp</item>-->
        <!--<item name="colorPrimary">@color/colorPrimary</item>-->
        <!--&lt;!&ndash;<item name="windowBackground">@color/white</item>&ndash;&gt;-->
        <!--<item name="colorAccent">@color/icon_red</item>-->
        <!--&lt;!&ndash;<item name="colorPrimaryDark">@color/colorPrimaryDark</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="statusBarColor">@color/icon_red</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="android:windowLightStatusBar">true</item>&ndash;&gt;-->
        <!--&lt;!&ndash;<item name="actionOverflowButtonStyle">@style/OverflowButtonStyleMenu</item>&ndash;&gt;-->
    <!--</style>-->

    <style name="OverflowButtonStyleSetting" parent="@android:style/Widget.ActionButton.Overflow">
        <item name="android:src">@drawable/ic_setting</item>
    </style>

    <style name="OverflowButtonStyleMenu" parent="@android:style/Widget.ActionButton.Overflow">
        <item name="android:src">@drawable/ic_menu</item>
    </style>
</resources>